/* Custom Properties */
:root {
  --main-color: #F0DB4F;
  --main-modal-color: rgba(240, 219, 79, .5);
  --second-color: #2B2B2B;
  --second-modal-color: rgba(43, 43, 43, .5);
}

html {
  box-sizing: border-box;
  font-family: 'Raleway', sans-serif;
  font-size: 16px;
  line-height: 1.6;
  color: var(--second-color);
  background-color: var(--main-modal-color);
}

*,
*:after,
*:before {
  box-sizing: inherit;
  padding: 0;
  margin: 0;
}

body {
  margin: 2rem auto;
  overflow-x: hidden;
  max-width: 800px;
}

a {
  font-weight: bold;
  color: var(--second-color);
  transition: all .3s ease-out;
}

.botonazo {
  border-radius: 50px; 
  border: 1px solid #252c38; 
  padding: 10px; 
  background-color: rgba(240, 219, 79, .5);
  color: #ffffff; 
  text-align: center;
  text-decoration: none; 
  text-transform: uppercase; 
  font-family: 'Helvetica', sans-serif; 
  
  }

a:hover {
  color: var(--second-modal-color);
}

p {
  padding: 1rem;
  font-size: 1.25rem;
}

::selection {
  background-color: var(--second-color);
  color: var(--main-color);
}

.Header {
  display: flex;
  flex-direction: column;
  text-align: center;
}

.Header h1 { word-wrap: break-word; }

.Header img {
  margin: 0 auto;
  display: block;
  max-width: 150px;
  border-radius: 50%;
}

.Header nav {
  padding: 2rem 0;
  display: flex;
  justify-content: space-evenly;
  font-size: 3rem;
}

.Main {
  position: relative;
  margin: 0 auto;
  padding-bottom: 56.25%; /* 16:9 */
}

.Main iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height:
     100%;
  }

